@font-face {font-family: "Intro Rust G"; src: url("../fonts/IntroRustG-Base2Line.otf");}

html {
    height: 100%;
}

body {
    position: relative;
    margin: 0 !important;
    z-index: -5;
}

body ul {
    padding: 0;
    margin: 0;
}

body ul li {
    padding: 0;
    margin: 0;
}

body a {
    text-decoration : none;
    color: #000;
}

.only-resp {display:none}
.only-phone {display:none}

.fs__modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.fs__modal .modal-dialog{
    position: absolute;
    min-height: 100%;
    width: 100%;
    max-width: unset;
    margin: 0;
    padding: 0;
}

.fs__modal .modal-dialog .modal-content {
    min-height: 100%;
    border-radius: 0;
}

.fs__modal .modal-dialog .modal-content .modal-body {
    min-height: 100%;
}

#sb-player {
    padding: 20px;
    background: #fff;
}

.main-content {
    position: relative;
    width: 100%;
    height: 100%;
    margin: auto;
    background: #2f3239;
}

.section-title {
    width: fit-content;
    margin: auto;
    margin-top: 50px;
}

.section-title h3 {
    font-family: 'Intro Rust G';
    font-size: 25px;
}

.section-title h3 img {
    width: 20px;
    margin: 0 10px;
}


/******************** SITE MENU ********************/


.new-hover a {
    position: relative !important;
}

.new-hover a:hover {
    color: #5e5e5e;
    text-decoration: none;
}

.new-hover a::before {
    content: "";
    position: absolute;
    left: -10%;
    bottom: -10px;
    width: 0;
    height: 3px;
    background-color: rgba(253,113,1,.9);
    transition: all .3s ease-out;
}

.new-hover a:hover::before {
    width: 120%;
}

.new-hover2 a {
    position: relative !important;
}

.new-hover2 a:hover {
    color: #5e5e5e;
    text-decoration: none;
}

.new-hover2 a::before {
    content: "";
    position: absolute;
    left: -3%;
    bottom: -3px;
    width: 0;
    height: 3px;
    background-color: rgba(253,113,1,.9);
    transition: all .3s ease-out;
}

.new-hover2 a:hover::before {
    width: 106%;
}



.site-menu {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    background: url('../img/home/shadow-bg.png');
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
    z-index: 1;
}

.site-menu .mask-down {
    position: absolute;
    top: 80px;
}

.site-menu .mask-down img {
    width: 100%;
}

.site-menu .menu {
    position: relative;
    z-index: 3;
}

.site-menu .menu .logo {
    float: left;
    margin-left: 100px;
    margin-top: 10px;
    height: 100px;
}

.site-menu .menu .logo img {
    height: 80px;
}

.site-menu .menu .menu-items {
    float: right;
    margin-right: 50px;
}

.site-menu .menu .menu-items ul {
    list-style: none;
    line-height: 100px;
}

.site-menu .menu .menu-items ul li {
    display: inline-block;
    margin-right: 30px;
    font-family: 'Dosis';
    font-weight: bold;
    position: relative;
}

.site-menu .menu .menu-items ul .s-media {
    margin-right: 10px !important;
}

.site-menu .menu .menu-items ul .s-media-first {
    margin-left: 30px;
}

.site-menu .menu .menu-items ul .item:nth-child(6) {
    margin-right: 80px;
}

.site-menu .menu .menu-items ul .item a {
    position: relative;
    text-decoration: none;
    font-size: 15px;
    color: #333333;
}

.site-menu .menu .menu-items ul .item a.active {
    color:  rgba(253,113,1,.9);
}

.site-menu .menu .menu-items ul .s-media:hover {
    transform: scale(1.5);
}

.site-menu .menu .menu-items ul .lng {
    margin: 5px;
}

.site-menu .menu .menu-items ul .lng a {
    text-decoration: none;
    transition: all .3s;
}

.site-menu .menu .menu-items ul .lng a:hover {
    color:  rgba(253,113,1,.9);
}

.site-menu .menu .menu-items ul .lng-active a {
    color:  rgba(253,113,1,.9);
}

.site-menu .menu .menu-items ul .lng-first  {
    margin-left: 30px
}

.site-menu .sub-menu {
    position: absolute;
    left: 0;
    top: 70px;
    background: rgba(0,0,0,.8);
    width: 270px;
    height: fit-content;
}

.site-menu .sub-menu ul {
    line-height: 10px !important;
}

.site-menu .sub-menu ul li {
    width: 270px;
    height: 40px;
    line-height: 40px;
}

.site-menu .sub-menu ul li a {
    color: #fff !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 270px !important;
    height: 40px !important;
    padding-left: 10px;
    transition: all .3s;
}

.site-menu .sub-menu ul li a:hover {
    background: rgba(0,0,0,.8);
    border-left: 5px solid rgba(253,113,1,.9);
}

.site-menu .sub-menu-corporate,.site-menu .sub-menu-services {
    display: none;
}

.slider {
    position: relative;
    z-index: -1;
    margin-top: 100px;
    height: 600px;
    overflow: hidden;
}

.slider .home-slider img {
    width: 100%;
    height: 100%;
}

.services {
    position: relative;
    z-index: -2;
    top: -70px;
    width: 100%;
    height: fit-content;
    padding: 50px 0;
    background: url('../img/home/shadow-bg.png');
}

.section-content {
    margin-top: 50px;
}

.section-content .owl-item {
    text-align: center;
}

.section-content .owl-item .content-img {
    width: 250px;
    height: 175px;
    margin: auto;
    margin-bottom: 20px;
    border-radius: 100px;
    overflow: hidden;
}

.section-content .owl-item .content-img img {
    width: 100%;
    height: 100%;
    opacity: .9;
}

.section-content .owl-item .content-title {
    width: fit-content;
    height: fit-content;
    margin: auto;
    padding: 0 5px;
    height: 50px;
    overflow: hidden;
}

.section-content .owl-item .content-title h3 {
    margin-bottom: 0;
    font-family: 'Poppins';
    font-size: 20px;
}

.section-content .owl-item .content-text {
    color: rgba(51,51,51,.8);
    padding: 30px 60px;
    font-family: 'Dosis';
    font-size: 16px;
    height: 155px;
    overflow: hidden;
    border-right: 1px solid rgba(51,51,51,.3);
}

.section-content .owl-item .content-text p {
    line-height: 27px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0;
}

.section-content .owl-item .content-text br {
    display: none;
}

.section-content .owl-nav {
    position: relative;
    top: 0;
}

.section-content .owl-prev {
    position: absolute;
    left: 10px;
    top: -360px;
    font-size: 70px !important;
    font-family: 'Dosis' !important;
}

.section-content .owl-prev:focus,
.section-content .owl-next:focus,
.section-content .owl-dot:focus {
    outline: none;
}

.section-content .owl-prev:hover,
.section-content .owl-next:hover {
    cursor: pointer;
    background: none !important;
    color: rgba(253,113,1,.9) !important;
}

.section-content .owl-next {
    position: absolute;
    right: 10px;
    top: -360px;
    font-size: 70px !important;
    font-family: 'Dosis' !important;
}

.section-content .owl-dot {
    margin-top: 40px;
}

.section-content .owl-dot span {
    width: 15px;
    height: 15px;
    background: #333333 !important;
}

.section-content .owl-dot.active span {
    background: rgba(253,113,1,.9) !important;
}

.waterfall {
    position: absolute;
    right: 20px;
    bottom: -100px;
}

.waterfall img {
    width: 300px;
}

.water h3 {
    font-family: 'Parisienne';
    font-size: 60px !important;
    text-transform: unset !important;
    color: rgba(0,0,0,.7) !important
}

.projects {
    position: relative;
    background: url('../img/home/shadow-bg.png');
    padding: 50px 0;
    text-align: center;
    height: 340px;
}

.projects .stones {
    position: absolute;
    left: 20px;
    bottom: 0;
}

.projects .stones img {
    width: 150px;
}

.projects .section-title {
    margin-top: 0;
}

.projects .section-content h3 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 40px;
}

.projects .section-content a {
    position: absolute;
    top: 230px;
    left: 0;
    right: 0;
    margin: auto;
    width: 150px;
    height: 50px;
    background: rgba(253,113,1,.6);
    text-align: center;
    line-height: 50px;
    border-radius: 5px;
    color: #fff;
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 15px;
    transition: all .3s;
}

.projects .section-content a:hover {
    background:rgba(253,113,1,.9);
    text-decoration: none;
    color: rgba(21,46,129,.9);
}

.offer {
    background: rgba(0,0,0,.8);
    padding: 30px 0;
    height: 150px;
}

.offer-left {
    float: left;
    color: #fff;
    margin-left: 100px;
}

.offer-left h4 {
    font-family: 'Intro Rust G';
    font-size: 30px;
}

.offer-left p {
    font-family: 'Dosis';
    font-size: 24px;
    color: rgba(253,113,1,.9);
}

.offer-right {
    float: right;
    margin-right: 100px;
}

.offer-right p {
    font-family: 'Poppins';
    color: #fff;
    background: rgba(253,113,1,.9);
    padding: 10px 20px;
    margin-top: 25px
}



.site-section {
    width: 100%;
    height: fit-content;
    position: relative;
    z-index: -1;
    margin-top: 100px;
}

.site-section .flowers {
    position: absolute;
    top: 0;
    left: 0;
}

.site-section .flowers img {
    width: 500px;
}

.site-section .content .title {
    position: relative;
    padding: 30px;
    font-family: 'Poppins';
}

.site-section .content .title h3 {
    font-size: 35px;
    margin-left: 100px;
    font-weight: bold;
}

.site-section .content .title h1 {
    font-size: 100px;
    font-weight: bold;
    position: absolute;
    top: 0px;
    opacity: .1;
    left: 60px;
}

.site-section .content .text {
    font-family: 'Dosis';
    font-size: 20px;
    position: relative;
    background: #fff;
    margin: 20px 100px 40px;
    padding: 30px;
    border: 3px solid rgba(253,113,1,.5);
}

.site-section .content .text h4 {
    font-family: 'Dosis';
    font-weight: bold;
    font-size: 25px;
    margin: 0;
    margin-bottom: 20px;
}

.site-section .content .text .p-img {
    width: 100%;
}

.site-section .content .text .p-img img {
    width: 100%
}

.site-section .content .text p {
    font-family: 'Dosis';
    font-size: 20px;
}

.site-section .content .text .detail-img {
    width: 100%;
}

.site-section .content .text ul {
    list-style: none;
}

.site-section .content .text ol {
    padding: 0;
}

.site-section .content .text ul li,
.site-section .content .text ol li {
    margin-bottom: 10px;
    font-family: 'Dosis';
    font-size: 18px;
    margin-left: 25px;
}

.site-section .content .w-img ul li {
    margin: 0 !important;
}

.site-section .content .text ul li img {
    width: 80%;
}

.site-section .content .text .cert {
    margin: 40px 0;
}

.site-section .content .text .cert .c-title {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
}

.site-section .content .text .certificate li {
    margin-bottom: 50px;
    margin-left: 0;
}

.site-section .content .text .certificate li p {
    margin-top: 10px;
}

.site-section .content .text .certificate li:nth-child(7) {
    margin-left: 17%
}

.site-section .content .text .certificate.single li {
    width: 100%;
    margin-left: 33.5% !important;
}

.site-section .content .text .certificate li img {
    width: 60%;
    transition: all .3s;
}

.site-section .content .text .certificate li img:hover {
    margin-left: 40px;
}

.site-section .cntn {
    margin: 0;
    width: 100%
}

.site-section .products-menu {
    position: relative;
    z-index: 11;
    padding-top: 200px;
}

.site-section .products-menu .menu-container {
    margin-bottom: 50px;
    padding: 20px 0;
    border-right: 3px solid rgba(253,113,1,.5);

}

.site-section .products-menu ul {
    width: fit-content;
    margin: auto;
    list-style: none;
}

.site-section .products-menu ul li {
    margin-top: 8px;
}

.site-section .products-menu ul li a {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
}

.site-section .products-menu ul li a.active {
    text-decoration: none;
    color: rgba(253,113,1,.9);
}

.site-section .products-menu .products ul {
    margin-left: 30px
}

.site-section .products-menu .products ul li a {
    font-size: 16px !important;
}

.site-section .products-menu .products .sub-products ul li a {
    font-size: 14px !important;
}

.site-section .products-section {
    margin-bottom: 50px;
}

.site-section .products-section .service-imgs {
    padding: 0 100px;
    height: 200px;
}

.site-section .products-section .content .content-list ul {
    list-style: none;
}

.site-section .products-section .content .content-list ul li {
    margin:20px 0;
    position: relative;
    padding: 15px;
    width: 300px;
    height: 300px;
    margin: auto;
}

.site-section .products-section .content .content-list ul li img {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0,0,0,.4);
}

.site-section .products-section .content .content-list ul li .window {
    width: 80%;
    height: 80%;
    background: rgba(255,255,255,.4);
    position: absolute;
    top: 10%;
    left: 10%;
    border: 1px solid rgba(0,0,0,.4);
    transition: all .3s;
}

.site-section .products-section .content .content-list ul li p {
    font-family: 'Poppins';
    font-size: 25px;
    text-align: center;
    margin-top: 43%;
    padding: 10px;
    color: #000;
    transition: all .3s;
    text-shadow: 0px 0px 6px rgba(255,255,255,1)
}

.site-section .products-section .content .content-list ul li a:hover .window {
    background: rgba(253,113,1,.6);
    border: 3px solid rgba(255,255,255,.9);
    cursor: pointer;
}

.site-section .products-section .content .content-list ul li a:hover p {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
}

.site-section .products-section .product-imgs ul {
    list-style: none;
}

.site-section .products-section .product-imgs ul li img {
    width: 230px;
    height: 130px;
    border-radius: 30px;
    box-shadow: 3px 3px 3px rgba(0,0,0,.5);
    transition: all .3s;
    margin-bottom: 50px;
}

.site-section .products-section .product-imgs ul li img:hover {
    transform: scale(1.2)
}

.site-section .projects-page {
    height: fit-content;
    padding: 30px 0;
}

.site-section .projects-page ul {
    list-style: none;
}

.site-section .projects-page ul li .project {
    width: 80%;
    margin: auto;
    height: 300px;
    margin-bottom: 50px;
    border: 2px solid  rgba(0,0,0,.2);
    border-radius: 20px;
    overflow: hidden;

}

.site-section .projects-page ul li .project img {
    width: 100%;
    height: 200px;
}

.site-section .projects-page ul li .project h3 {
    font-family: 'Poppins';
    font-size: 15px;
    color: #333;
}

.site-section .projects-page ul li .project i {
    font-size: 25px;
    color: rgba(253,113,1,.9);
    margin-top: 6px;
    transition: all .3s;
}

.site-section .projects-page ul li .project i:hover {
    transform: scale(1.2);
}

.site-section .contact-page {
    margin: 50px 0 150px;
}

.site-section .contact-page .map {
    position: relative;
}

.site-section .contact-page .map iframe {
    width: 100%;
    box-shadow: 0px 0px 8px rgba(0,0,0,.5);
}

.site-section .contact-page .map .plane {
    position: absolute;
    right: 150px;;
    top: -25%;
    z-index: 1;
}

.site-section .contact-page .map .plane img {
    width: 400px;
}

.site-section .contact-page .map .form {
    width: 40%;
    height: 140%;
    background: #fff;
    position: absolute;
    top: -20%;
    right: 5%;
    box-shadow: 0px 0px 8px rgba(253,113,1,1);
    border-radius: 10px;
    padding: 20px 20px;
}

.site-section .contact-page .map .form .title {
    width: fit-content;
    margin: auto;
}

.site-section .contact-page .map .form .title h3 {
    margin: 0;
    font-family: 'Intro Rust G';
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 30px;
}

.site-section .contact-page .map .form label {
    font-family: 'Dosis';
    font-size: 18px;
    color: #333333;
}

.site-section .contact-page .map .form .input_box {
    height: 50px;
    position: relative;
}

.site-section .contact-page .map .form .input_box span {
    position: absolute;
    bottom: 0px;
    left: 15px;
    color: red;
    font-family: 'Dosis';
    font-size: 11px;
}

.site-section .contact-page .map .form .form-group:nth-child(4) .input_box span {
    bottom: -80px;
}

.site-section .contact-page .map .form input {
    margin-bottom: 20px;
    font-family: 'Dosis';
}

.site-section .contact-page .map .form textarea {
    font-family: 'Dosis';
}

.site-section .contact-page .map .form input:focus,
.site-section .contact-page .map .form textarea:focus {
    border: 1px solid rgba(253,113,1,.4);
    box-shadow: 0px 0px 5px rgba(253,113,1,.3);
}

.site-section .contact-page .map .form button {
    background: transparent;
    width: 100px;
    border: 1px solid rgba(253,113,1,.5);
    color: #333333;
    font-family: 'Poppins';
    font-weight: bold;
    margin-top: 80px;
    transition: all .3s;
}

.site-section .contact-page .map .form button:hover,
.site-section .contact-page .map .form button:focus {
    background: rgba(253,113,1,.7);
    color: #fff;
    outline: none;
}

#messageSuccessModal {
    text-align: center;
}

#messageSuccessModal .modal-body {
    padding: 50px;
}

#messageSuccessModal .logo {
    width: 100px;
    margin: auto;
}

#messageSuccessModal .logo a {
    background: none;
    padding: 0;
}

#messageSuccessModal .logo img {
    width: 100px;
}

#messageSuccessModal h3 {
    font-family: 'Dosis';
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin: 40px
}

#messageSuccessModal a {
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: bold;
    background: rgba(253,113,1,.7);;
    padding: 10px 20px;
    text-decoration: none;
    color: #000;
    transition: all .3s;
}

#messageSuccessModal a:hover {
    background: rgba(253,113,1,1);
}



.footer {
    position: relative;
    width: 100%;
    height: 400px;
    padding: 50px 0;
    margin-top: 0px;
    background: #424242;
}

.footer .footer-logo {
    width: 33%;
    height: 100%;
    padding-left: 150px;
    float: left;

}

.footer .footer-logo img {
    width: 150px
}

.footer .footer-info {
    text-align: center;
    margin: auto;
    color: #fff;
    width: 100%;
    background: yellow;
}

.footer .footer-info .contact, .footer .footer-info .address {
    float: left;
    width: 33%;
}

.footer .footer-info h3 {
    font-family: 'Intro Rust G';
    font-size: 25px;
    margin-bottom: 20px;
}

.footer .footer-info p {
    font-family: 'Dosis';
    font-size: 18px;
}

.footer .footer-info .mail {
    color: rgba(253,113,1,.9);
}

.footer .footer-info .address p {
    width: 50%;
    margin: auto;
}

.footer .footer-info .contact ul {
    margin-top: 30px;
    list-style: none;
}

.footer .footer-info .contact ul li {
    display: inline-block;
    font-size: 24px;
    margin: 10px;

}

.footer .footer-info .contact ul li a {
    color: #fff;
    transition: all .3s;
}

.footer .footer-info .contact ul li:hover {
    transform: scale(1.3);
}

.footer .copyright {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
}

.footer .copyright p {
    color: #fff;
    font-family: 'Poppins';
    font-size: 13px;
}


.project-details-section {
    padding-top: 50px;
    background: url('/assets/img/home/shadow-bg.png');
}

.project-details-section .close {
    position: absolute;
    right: 30px;
    font-size: 50px;
    top: 30px;
    transition: all .3s;
}

.project-details-section .close i {
    color: red;
}

.project-details-section .logo {
    width: fit-content;
    margin: auto;
}

.project-details-section .logo img {
    width: 150px;
}

.project-details-section .text {
    padding: 30px 100px;
    text-align: center;
}

.project-details-section .text h3 {
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 25px;
}

.project-details-section .text p {
    font-family: 'Dosis';
    font-size: 16px;
}

.project-details-section .images {
    padding-bottom: 100px
}

.project-details-section .images .row {
    display: unset;
}

.project-details-section .images ul {
    list-style: none;
}

.project-details-section .images ul li {
    height: 230px;
    margin-top: 30px;
}

.project-details-section .images ul li img {
    width: 100%;
    max-width: 340px;
    height: 100%;
    border: 3px solid rgba(253,113,1,.5);
    border-radius: 10px;
}

#rmb {
    position:absolute;
    right: 30px;
    top: 25px;
    width: 50px;
    height: 50px;
    border: 1px solid rgba(253,113,1,1);
    border-radius: 10px;
    background: rgba(253,113,1,1);
    overflow: hidden;
}

#rmb .line {
    position: relative;
    display: block;
    width: 30px;
    margin: 5px auto;
    height: 5px;
    background: #fff;
    transition: all 1s;
}

#rmb .line:first-child {
    margin-top: 12px;
}

#rmb .line:first-child.open {
    transform: rotate(-135deg);
    margin-top: 22px;
}

#rmb .line:nth-child(2).open {
    transform: rotate(135deg);
    margin-top: -10px;
}

#rmb .line:nth-child(3).open {
    margin-top: 30px;
}

#respMenuModal {
    top: 99px;
}

.modal-backdrop {
    top: 99px !important;
}


#respMenuModal .modal-content {
    background: url('../img/home/shadow-bg.png');
    border: none;
    top: 230px;
    padding-top: 100px;
}


#respMenuModal .resp-menu-item {
    width: 100%;
    text-align: center;
    font-size: 35px;
    color: rgba(253,113,1,1);
    margin-bottom: 25px;
    font-family: 'Poppins';
    font-weight: bold;
    text-decoration: none;
}

#respMenuModal .resp-menu-collapse {
    width: fit-content;
    margin: auto;
    font-family: 'Poppins';
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
}

#respMenuModal .resp-menu-collapse ul {
    list-style: none;
}

#respMenuModal .resp-menu-collapse ul li {
    margin: 9px 0;
}

#respMenuModal .resp-menu-collapse ul li a {
    color: #333;
    text-decoration: none;
}

#respMenuModal .s-media {
    width: fit-content;
    margin: auto;
    padding: 50px 0;
}

#respMenuModal .s-media a {
    font-size: 50px;
    margin: 0px 20px;
    text-decoration: none;
}

#respMenuModal .resp-lng {
    width: fit-content;
    margin: auto;
    padding-top: 30px;
}

#respMenuModal .resp-lng ul,
#respMenuModal .s-media ul {
    list-style: none;
}

#respMenuModal .resp-lng ul li,
#respMenuModal .s-media ul li {
    display: inline;
}

#respMenuModal .resp-lng ul .lng {
    margin: 5px;
    font-family: 'Dosis';
    font-size: 40px;
    font-weight: bold;
}

#respMenuModal .resp-lng ul .lng a {
    text-decoration: none;
    transition: all .3s;
    font-family: 'Dosis';
    font-size: 40px;
    font-weight: bold;
}

#respMenuModal .resp-lng ul .lng-active a {
    color:  rgba(253,113,1,.9);
}

.products-menu-mobile {
    position: relative;
    width: 90%;
    margin: auto;
    top: 50px;
    text-align: center;
}

.products-menu-mobile .resp-menu-item {
    font-family: 'Poppins';
    font-size: 40px;
    font-weight: bold;
    background: rgba(253,113,1,.9);
    padding: 5px 30px;
    color: #fff;
    text-decoration: none;
}

.products-menu-mobile ul {
    margin-top: 2px;
    width:100%;
    list-style: none;
    padding: 30px;
    border: 3px solid rgba(253,113,1,.9);;
}

.products-menu-mobile ul li {
    font-family: 'Dosis';
    font-size: 30px;
    font-weight: bold
}

.products-menu-mobile ul li a {
    color: #000;
}

.products-menu-mobile ul li a:focus {
    color: #000;
    text-decoration: none;
}

#popUpModal .modal-content {
    top: 200px;
    width: 800px !important;
    left: 50%;
    transform: translateX(-50%);
}

#popUpModal img {
    width: 100%
}


@media(min-width:1900px)
{
    .slider {height: 740px;}
    .slider img {height: 850px}
    .site-section .projects-page ul li .project {height: 400px;}
    .site-section .projects-page ul li .project img {height: 300px;}
    #popUpModal .modal-content {top: 300px;width: 1000px !important;}
}


@media(max-width:1440px)
{
    .slider {height: 560px;}
}


@media(max-width:1024px)
{
    .slider {height: 440px;}
    .site-menu .menu .menu-items ul li {margin-right: 20px;}
    .site-menu .menu .menu-items ul .item:nth-child(6) {margin-right: 30px;}
    .site-section .contact-page .map .plane {right: 80px;top: -23%;}
    .site-section .contact-page .map .plane img {width: 350px;}
    .site-section .products-menu ul li a {font-size: 15px;}
    .site-section .products-menu .products ul {margin-left: 15px}
    .site-section .products-menu .products ul li a {font-size: 13px !important;}
    .site-section .products-menu .products .sub-products ul li a {font-size: 11px !important;}
    .site-section .products-section .content .content-list ul li {height: 205px;}
    .site-section .products-section .content .content-list ul li p {font-size: 15px;font-weight: bold;}
    .site-section .content .text {margin: 20px 30px 40px;}
}

@media(max-width:820px)
{
    .no-resp {display: none;}
    .only-resp {display: block;}
    .slider {height: 340px;}
    .site-menu .menu .logo {margin-left: 30px;margin-top: 20px;width: 100px;height: 60px;}
    .site-menu .menu .logo img {height: 60px;}
    .projects .section-content h3 {font-size: 35px;}
    .site-section .content .title {overflow: hidden;}
    .site-section .content .text ul li {margin-left: 0;}
    .site-section .content .text .cert .c-title {margin:auto;margin-bottom: 50px;}
    .site-section .content .text .certificate li {height:350px}
    .site-section .content .text .certificate li:nth-child(7) {margin-left: 0;}
    .site-section .content .text .certificate.single li {margin-left: 25% !important;}
    .site-section .content .text ul li {margin-left: 0px;}
    .site-section .contact-page .map .form {padding: 20px 0px;}
    .site-section .contact-page .map .plane {right: 40px;top: -13%;}
    .site-section .contact-page .map .plane img {width: 250px;}
    .site-section .products-section .content {max-width:100%;left: 50%;transform:translateX(-50%);margin-top: 100px;}
    .site-section .products-section .content .title h3 {font-size: 50px;margin:0;text-align: center;}
    .site-section .products-section .content .content-list ul li {width: 50%;height: 300px;}
    .footer {height: 350px;}
    .footer .footer-logo {padding-left: 50px;}
    .footer .footer-logo img {width: 100px;}
    .footer .footer-info .address p {font-size: 16px;}
    #popUpModal .modal-content {top: 300px;width: 600px !important;}
}



@media(max-width:500px)
{
    .site-menu {z-index: 12;}
    #respMenuModal .modal-content {top: 100px;padding-bottom: 100px}
    #respMenuModal .resp-menu-item {font-size: 20px;margin-bottom: 15px;}
    #respMenuModal .resp-menu-collapse {font-size: 15px;margin-bottom: 10px;}
    #respMenuModal .resp-menu-collapse ul li {margin: 5px 0;}
    #respMenuModal .s-media {padding: 30px 0;}
    #respMenuModal .s-media a {font-size: 30px;margin: 0px 10px;}
    #respMenuModal .resp-lng {padding-top: 25px;}
    #respMenuModal .resp-lng ul .lng {font-size: 25px;}
    #respMenuModal .resp-lng ul .lng a {font-size: 25px;}
    .slider {height: 180px;}
    .slider img {height: 180px;}
    .water h3 {font-size: 40px !important;color: rgba(0,0,0,.9) !important;}
    .projects .section-content h3 {position: relative;font-size: 30px;z-index: 1;}
    .projects .section-content a {z-index: 1;top: 250px;}
    .offer {height: 260px;text-align: center;}
    .offer-left {float: unset;margin-left: 0px;}
    .offer-left h4 {font-size: 25px;}
    .site-section .contact-page {margin: 50px 0 100px;}
    .site-section .contact-page .map .plane {right: 30px;top: 409px;}
    .site-section .contact-page .map .plane img {width: 280px;}
    .site-section .contact-page .map .form {width: 95%;margin: auto;position: relative;top: 30px;right: unset;}
    .footer {height: 650px;}
    .footer .footer-logo {width: 100%;height: 150px;padding-left:0px;text-align: center;}
    .footer .footer-logo img {width: 100px;}
    .footer .footer-info {background: unset}
    .footer .footer-info .contact, .footer .footer-info .address {float: unset;width: 100%;}
    .footer .footer-info h3 {font-size: 35px;}
    .footer .footer-info .address p {width: 80%;}
    .site-section .flowers img {width: 300px;}
    .site-section .content .title {text-align:center;margin: 0;padding: 0;}
    .site-section .content .title h3 {font-size: 25px;margin-left: 0px;margin-top: 30px;}
    .site-section .content .text {font-size:16px;margin: 10px;padding: 15px;}
    .site-section .content .text p {font-size: 16px;}
    .site-section .content .text ul li,.site-section .content .text ol li {font-size: 14px;margin-left: 15px;}
    .site-section .content .w-img .row {display: unset}
    .site-section .content .w-img ul li {width: 100%;}
    .site-section .content .text .certificate.single li {margin-left: 0 !important;}
    .products-menu-mobile .resp-menu-item {font-size: 20px;}
    .products-menu-mobile ul li {font-size: 20px;}
    .site-section .products-section .content {padding: 0;}
    .site-section .products-section .content .title h3 {font-size: 30px;margin:0;text-align: center;}
    .site-section .products-section .content .content-list ul li {width: 100%;height: 300px;}
    .project-details-section .text {padding: 30px 10px;}
    #popUpModal .modal-content {top: 200px;width: 350px !important;}
}

.card.card-body {border: none; background: transparent}
.alert:hover {cursor: pointer;}

.database img {width: 100%;}
